* {
    padding: 0; 
    margin: 0; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0,0,0,0); 
}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body { 
    font: 14px/19px Arial, Helvetica, sans-serif;
    color: #2c2929; 
    background: url(../images/bkg-body.gif) 0 0 no-repeat;
    background-size: cover;
}
::-moz-selection {
    color: #fff;
    background: #9b9b9b;
}
::selection {
    color: #fff;
    background: #9b9b9b;
}
h1 {
    font: normal 30px/20px Arial, Helvetica, sans-serif;
    color: #d7010f;
    margin: 0 0 27px;
    font-weight: normal;
}
h2 {
    font: normal 22px/25px Arial, Helvetica, sans-serif;
    margin: 0 0 27px;
    font-weight: normal;
}
h3 {
    font: normal 18px/20px Arial, Helvetica, sans-serif;
    color: #a4010b;
    margin: 0 0 27px;
    font-weight: normal;
}
a {
    background: transparent;
    text-decoration: none;
    color: #69be36;
}
a:active, a:hover, a:focus {
    outline: 0;
    color: #0086CD;
}
input[type="submit"] {
    font: 17px/20px Arial, Helvetica, sans-serif;
    color: #fff;
    text-decoration: none;
    padding: 12px 20px;
    background-color: #A4010B;
    border-radius: 0;
    text-transform: capitalize;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
input[type="submit"]:hover, input[type="submit"]:focus {
    background-color: #D4010E;
}
textarea {
    resize: none;
    width: 50%;
    height: 150px;
}
input, textarea {
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 0;
    margin-top: 3px;
}
input[type="submit"] {
}
.clearfix:before, .clearfix:after {
    display: table;
    content: " ";
}
.clearfix:after {
    clear: both;
}
p.last { 
    margin-bottom: 0;
}
.left {
    float: left;
}
.right {
    float: right;
}
.responsive-img {
    max-width: 100%;
    height: auto;
}
.site {
    max-width: none;
    background: transparent;
}
.bkg-white {
    background-color: #fff;
    padding: 24px;
}
.full-width .site-content blockquote.alignright, .full-width .site-content img.size-full.alignright, .full-width .site-content img.size-large.alignright, .full-width .site-content img.size-medium.alignright, .full-width .site-content .wp-caption.alignright {
    margin-right: 0;
    margin-top: 5px;
}
blockquote.alignright, figure.wp-caption.alignright, img.alignright {
    margin-left: 14px;
    margin-top: 5px;
}
.hentry {
    margin: 0;
}
.site-width {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 15px;
}
.site::before {
    width: auto;
}
.site-content, .site-main .widecolumn {
    margin-left: 0;
}
.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta {
    padding-left: 0;
    padding-right: 0;
}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
    max-width: none;
}
.site-content .entry-header {
    padding: 50px 0 15px;
}
.main-content {
    min-height: 500px;
}
.header-main {
    padding: 0;
}
.top-bar {
    background-color: #d4010e;
    height: 22px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    line-height: 22px;
    text-transform: uppercase;
}
.phonenumber {
    float: left;
    margin-right: 15px;
}
.phonenumber h2, .socialmedia h2, .slogan h2 {
    display: none;
}
.socialmedia {
    float: right;
}
.socialmedia a {
    color: #fff;
    text-decoration: none;
}
.socialmedia a:hover {
    color: #ffedad;
    text-decoration: underline;
}
.site-title {
    margin: 15px 0;
}
.slogan {
    float: right;
    font-size: 18px;
    font-weight: bold;
    width: 310px;
    line-height: 22px;
    color: #fff;
    text-align: right;
    margin: 26px 0 0;
}
.content-area, .content-sidebar {
    padding-top: 0;
}
.site-header {
    position: relative;
    min-height: 122px;
    max-width: none;
    background: transparent;
}
.site-header .header-blue-bg {
    position: absolute;
    width: 50%;
    left: 0;
    top: 0;
    min-height: 122px;
}
.header-main {
    position: relative;
    z-index: 1;
}
.header-main .site-width {
    position: relative;
    z-index: 1;
}
.site-content .entry-content, .site-content .entry-summary, .page-content {
    background: transparent;
}
.primary-navigation {
    margin: 0;
    width: 100%;
    float: none;
    border-bottom: 2px solid #fff;
}
.primary-navigation .nav-menu {
    background: linear-gradient(to bottom, rgba(215, 0, 7, .85),  rgba(184, 11, 17, .85));
    border-bottom: 8px solid #ff1422;
    text-align: center;
    height: 49px;
}
.primary-navigation li {
    margin: 0 15px;
    float: none;
    height: 49px;
    line-height: 49px;
}
.primary-navigation a {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0;
}
.primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a {
    padding-right: 0;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
    color: #ffedad;
    font-weight: bold;
    background: url(../images/nav-bottom-arrow.gif) center bottom no-repeat;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
    color: #ffedad;
    background-color: transparent;
    font-weight: bold;
    background: url(../images/nav-bottom-arrow.gif) center bottom no-repeat;
}
.primary-navigation ul ul {
    background-color: #EEFED9;
    top: 107px;
    margin: 0 0 0 35px;
    padding: 10px 25px;
}
.primary-navigation ul ul li {
    margin: 0;
}
.primary-navigation ul ul a {
    color: #0086cd;
    font-size: 14px;
    width: auto;
    display: block;
    white-space: nowrap;
    padding: 10px 0;
    margin: 5px 0;
    background: transparent !important;
}
.primary-navigation ul ul a:hover, .site-navigation li .current_page_item > a, .site-navigation li .current_page_ancestor > a, .site-navigation li .current-menu-item > a, .site-navigation li .current-menu-ancestor > a {
    color: #4e8409;
}
.company-address {
    text-align: center;
    margin: 0;
}
.company-address li {
    float: none;
    width: 239px;
    display: inline-block;
    color: #fff;
    margin: 0 15px;
}
.company-address li h2 {
    background-color: #fff;
    margin-bottom: 0;
}
.company-address li h3 {
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    background-color: #cf0d15;
    margin: 0 auto;
    width: 226.5px;
    padding: 10px 0;
}
.company-address li p {
    font-size: 12px;
    line-height: normal;
    color: #fff;
    background-color: #cf0d15;
    margin: 0 auto;
    width: 226.5px;
    padding: 10px 0;
}
.company-address li p.last {
    padding-bottom: 20px;
}
.main-slider {
    margin: 0 auto;
    max-width: 960px;
    padding: 0 15px;
    position: relative;
}
.flexslider {
    border: 3px solid #ee414d;
    border-radius: 0;
    margin: 0;
}
.flexslider li {
    position: relative;
}
.flexslider li .description {
    position: absolute;
    width: 700px;
    background: rgba(255,255,255,.95);
    margin: 0 auto;
    bottom: 20px;
    left: 0;
    right: 0;
    padding: 20px 10px;
}
.flexslider li .description .info {
    margin: 0;
    float: left;
    width: 470px;
}
.flexslider li .description .info strong {
    text-transform: uppercase;
    font-size: 16px;
    color: #cf010d;
    display: block;
    margin-bottom: 10px;
}
.flexslider li .description .info span {
    color: #cf010d;
}
.flexslider li .description .read-more {
    margin: 8px 0 0;
    float: right;
    width: 170px;
}
.flexslider li .description .read-more a {
    background: url(../images/slider-btn.jpg) 0 0 no-repeat;
    width: 170px;
    height: 50px;
    display: block;
    float: right;
    font-size: 0;
}
.flex-direction-nav .flex-prev {
    background: url(../images/btn-prev.png) 0 0 no-repeat;
    width: 36px;
    height: 65px;
    display: block;
    font-size: 0;
    opacity: 0;
    margin: 0;
    left: 0;
}
.flex-direction-nav a::before {
    content: "";
}
.flex-direction-nav .flex-next {
    background: url(../images/btn-next.png) 0 0 no-repeat;
    width: 36px;
    height: 65px;
    display: block;
    font-size: 0;
    opacity: 0;
    margin: 0;
    right: 0;
}
.flex-direction-nav a.flex-next::before {
    content: "";
}
.flex-nav-prev {
    bottom: 105px;
    left: 76px;
    position: absolute !important;
}
.flex-nav-next {
    bottom: 105px;
    right: 76px;
    position: absolute !important;
}
.flexslider:hover .flex-direction-nav .flex-prev {
    left: 0;
    opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
    right: 0;
    opacity: 1;
}
.site-content .entry-header, .full-width .site-content .entry-header {
    padding: 24px;
}
.site-content .entry-header h1 {
    margin-bottom: 0;
}
.site-content .entry-content, .full-width .site-content .entry-content {
    background-color: #fff;
    padding: 24px;
}
.site-footer {
    background-color: #a4010b;
    border-top: 6px solid #fff;
    border-bottom: 6px solid #040404;
}
.site-footer ul {
    margin: 0;
    text-align: center;
}
.site-footer ul li {
    list-style: none;
    float: none;
    margin: 0 0 0 14px;
    padding: 0 14px 0 0;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background: url(../images/bkg-footer-nav.gif) right center no-repeat;
}
.site-footer ul li.first {
    margin-left: 0;
}
.site-footer ul li.last {
    background: none;
    margin-right: 0;
    padding-right: 0;
}
.site-footer ul li a {
    color: #fff;
    font-size: 15px;
}
.site-footer ul li a:hover {
    color: #ffedad;
}
.site-footer .site-info {
    padding: 35px 0;
}
.menu-footer-navigation-container {
    clear: both;
    margin-bottom: 0;
    overflow: hidden;
}
.copyright {
    display: block;
    color: #fff;
    text-align: center;
    margin: 8px 0 0;
    font-size: 15px;
}
.wpcf7-form p {
    font-weight: bold;
    color: #777;
}
.wpcf7-form p span {
    color: #ff0000;
}
.wpcf7-form span.wpcf7-not-valid-tip {
    font-size: 12px;
}
div.wpcf7-validation-errors {
    background: #FFBEBE;
    border: 0;
    padding: 10px;
    color: #C55A5A;
}
div.wpcf7-mail-sent-ok {
    background: #D8FFBE;
    border: 0;
    padding: 10px;
    color: #5FB045;
}
.wpcf7-form img.ajax-loader {
    display: none;
}